Bug 221352 - Update JRockit 1.4.2 for the U.S. Daylight Savings Time changes
Update JRockit 1.4.2 for the U.S. Daylight Savings Time changes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: java-1.4.2-bea (Show other bugs)
3.8
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-03 19:04 EST by Thomas Fitzsimmons
Modified: 2007-11-16 20:14 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2007-9067
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-24 15:28:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Fitzsimmons 2007-01-03 19:04:56 EST
This bug report documents that the java-1.4.2-bea-1.4.2.12-1jpp.3.el3 packages
that I built into dist-3.0E-lacd-qu-candidate include updates for the U.S.
Daylight Savings Time changes.  I'd like these packages to be fast-tracked.
Comment 1 Thomas Fitzsimmons 2007-01-03 19:06:02 EST
Changing status to MODIFIED and requesting for RHEL-3.9 fasttrack.
Comment 2 Jay Turner 2007-01-10 23:12:22 EST
QE ack for RHEL3.
Comment 6 Red Hat Bugzilla 2007-01-24 15:28:25 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-9067.html

Note You need to log in before you can comment on or make changes to this bug.